version: 1.6.0-rc.1
files:
  - url: Cherry-Studio-1.6.0-rc.1-arm64.AppImage
    sha512: IJuxo0/mzRiAq3BMYvZPfRrFVOWVHxtiecsxwLXDY9AxkBSxq9phWPJG5QvLl6dcjdlj8ZmUfpmYERv8Mu/POg==
    size: 154586556
    blockMapSize: 162056
  - url: Cherry-Studio-1.6.0-rc.1-arm64.deb
    sha512: p8eWEPPR5ngkjRuNQ1vXqjwAJJWP395BOr9lTXMILvzAw3K9VyPxiVmD6cRJtEXOavElu0hgLgxcGrMNxuKvEw==
    size: 103255938
  - url: Cherry-Studio-1.6.0-rc.1-aarch64.rpm
    sha512: 2FUGiDA8EqEOQBDwfF3In+cZuDmS1COUZBQJ3ddFHNmNihfQZR+Qy4jRrlj0AZpSYiffwv5880CTRp5YNkQM1A==
    size: 99829881
path: Cherry-Studio-1.6.0-rc.1-arm64.AppImage
sha512: IJuxo0/mzRiAq3BMYvZPfRrFVOWVHxtiecsxwLXDY9AxkBSxq9phWPJG5QvLl6dcjdlj8ZmUfpmYERv8Mu/POg==
releaseNotes: |
  ✨ 新功能：
  - 集成 Perplexity SDK 和 Anthropic OAuth
  - 支持 API 服务器模式，提供外部调用接口
  - 新增字体自定义设置功能
  - 笔记支持文件夹批量上传
  - 集成 HeroUI 和 Tailwind CSS 提升界面体验

  🚀 性能优化：
  - 优化大文件上传，支持 OpenAI 标准文件服务
  - 重构 MCP 服务，改进错误处理和状态管理

  🐛 问题修复：
  - 修复 WebSearch RAG 并发问题
  - 修复翻译页面长文本渲染布局问题
  - 修复笔记拖拽排序和无限循环问题
  - 修复 macOS CodeTool 工作目录错误
  - 修复多个 UI 组件的响应式设计问题
releaseDate: '2025-09-16T15:01:40.006Z'
